
Installer - Bug #35486

Restart yggdrasil from /usr/bin/katello-rhsm-consumer

09/05/2022 11:41 AM - Adam Ruzicka

Status: Closed   

Priority: Normal   

Assignee: Adam Ruzicka   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 3.5.0

Triaged: Yes Found in Releases:  

Bugzilla link: 2123352 Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-ce

rts/pull/404,

https://github.com/theforeman/puppet-for

eman_proxy_content/pull/428

  

Description

Associated revisions

Revision d04da779 - 09/14/2022 11:29 AM - Adam Ruzicka 

Fixes #35486 - Restart yggdrasil in rhsm-reconfigure

History

#1 - 09/05/2022 11:48 AM - Adam Ruzicka

- Project changed from Katello to Installer

- Category deleted (Installer)

#2 - 09/05/2022 11:49 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-certs/pull/404 added

#3 - 09/12/2022 01:02 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/428 added

#4 - 09/14/2022 11:29 AM - The Foreman Bot

- Fixed in Releases 3.5.0 added

#5 - 09/14/2022 12:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy_content|d04da779ddf80535cedc7ffc648028117c860634.

#6 - 11/28/2022 12:24 PM - Ewoud Kohl van Wijngaarden

- Category set to Foreman modules

- Triaged changed from No to Yes
